Support » Plugin: Network Username Restrictions Override » Quick fix for this plugin.

  • Nagmay

    (@gabrielmcgovern)


    Looks like the plugin broke for everyone, not just me… There is and updated fork: https://wordpress.org/support/topic/maintained-fork/#post-8718252

    However, it was quicker in my case to simply fix the plugin:

    To overrides errors, the plugin needs to match the error messages in the ‘wpmu_validate_user_signup’ function. Unfortunately, the messages have changed. On line 66, simply update the error message to: ‘Usernames can only contain lowercase letters (a-z) and numbers.’

    Old:
    if ($message == __('Only lowercase letters (a-z) and numbers are allowed.')) {

    New:
    if ($message == __('Usernames can only contain lowercase letters (a-z) and numbers.')) {

    • This topic was modified 2 years, 5 months ago by  Nagmay.
Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Quick fix for this plugin.’ is closed to new replies.